Subject: Re: [74attendees] Meeting calendar in iCal?

From: Franck Martin <[email-masked]>
Date: Fri, 20 Mar 2009 08:32:06 +1200 (ANAT)

Timezone support is good if the timezone exists ;) 

I tried to sign up at developer.apple.com, but I have access to a bug reporting tool that does not allow me to file bugs and that was after I complained my login was not working. And you must use safari to access it. 

So, I'm at a loss here. 

If any of you work for apple, I'll be glad to tell you more about this bug, so you can fill it up in the bugreporter. 

Otherwise try to look for the timezone for Fiji, Samoa, Kiribati... What is fun, is that the timezone exists at the low level, you can find for instance Pacific/Fiji in terminal, but the town to timezone mapping in the GUI, does not have them all . 

It is like I found that mDNSresolver on iphone 1.0 would not query the second NS if the first one failed, but once again could not file that bugs. And I have no idea if this bug is still there, but I saw that it created some havoc at time in the USA. 

So if anyone can help me here.... 

----- Original Message ----- 
From: "Iljitsch van Beijnum" <[email-masked]> 
To: "Franck Martin" <[email-masked]> 
Cc: "Andrew G. Malis" <[email-masked]>, "Richard Barnes" <[email-masked]>, [email-masked] 
Sent: Friday, 20 March, 2009 8:05:40 AM (GMT+1200) Auto-Detected 
Subject: Re: [74attendees] Meeting calendar in iCal? 

On 19 mrt 2009, at 10:52, Franck Martin wrote: 

> Is that because timezone support on OS X is poor? 

You mean that it works without problems because there is a bug? Seems 
unlikely. I'm also reasonably sure that pacific time is one of the 
better tested time zones in MacOS. 

> I know about 3-4 timezones that do not exists on mac 

> I have tried to report this issue but I'm at a loss on where to file 
> this bug 

If you sign up as a developer at developer.apple.com, you can file 
bugs in Apple's bugreporter. They don't always fix bugs but at least 
you can be sure that it will be looked at.